Bug 8156 - [UPDATE REQUEST-2016.1] skypeforlinux 5.4.0.1
: [UPDATE REQUEST-2016.1] skypeforlinux 5.4.0.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-20 09:09 MSD by Алексей-З
Modified: 2017-08-16 10:41 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-07-20 09:09:37 MSD
Обновился Skype.
Comment 1 Алексей-З 2017-07-20 09:10:30 MSD
Updated to 5.4.0.1
Comment 2 Алексей-З 2017-07-20 09:11:07 MSD
https://abf.io/build_lists/2883177
Comment 3 Алексей-З 2017-08-01 01:43:13 MSD
Added suggests seahorse
https://abf.io/build_lists/2884688
Comment 4 Vladimir Potapov 2017-08-11 12:29:41 MSD
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2017-08-16 08:15:49 MSD
get-skypeforlinux-5.4.0.1-2
https://abf.io/build_lists/2884688
*************************** Advisory ***************************
Updated to 5.4.0.1, added suggests seahorse
****************************************************************
QA Verified